### Hierarchy

- PerformanceObserver

## Index

### Methods

- disconnect
- observe
- takeRecords

## Methods

### disconnect

- disconnect(): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11054

  #### Returns void

### observe

- observe(options: PerformanceObserverInit): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11055

  #### Parameters

  - ##### options: PerformanceObserverInit

  #### Returns void

### takeRecords

- takeRecords(): PerformanceEntryList

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11056

  #### Returns PerformanceEntryList

Generated using TypeDoc